define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-76DD9371-920C-4DD5-BED0-62480E30CEA3",
                    "topics":[
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> About Zero Downtime Migration",
                    "href":"zero-downtime-migration.html#GUID-DD3DE672-09BB-443B-8AC9-39D8F9C8284C"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Prerequisites",
                    "href":"prerequisites.html#GUID-1BD8BB94-575D-4BF9-9DAA-F88D08E3767D",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Zero Downtime Migration Service Host Requirements",
                            "href":"prerequisites.html#GUID-B71DA9E9-1854-42D9-B3ED-20E5F594B21B"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Source and Target Database Requirements",
                            "href":"prerequisites.html#GUID-12B236AA-3E04-456E-B203-207094158A3E"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Object Storage Requirements",
                            "href":"prerequisites.html#GUID-26DF4280-BAAA-4C0E-8880-4BE3FA70B99D"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> SQL*Net Connectivity Between Source and Target Database Servers",
                            "href":"prerequisites.html#GUID-14151987-AF1B-445D-B6EB-B4970173DF6E"
                        },
                        {
                            "title":"<span class=\"secnum\">2.5 </span> Port Requirements",
                            "href":"prerequisites.html#GUID-3FF3DABC-008C-406D-812C-3783B6C2FEA6"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Preparing for Database Migration",
                    "href":"preparing-database-migration.html#GUID-AAB7A08B-5E62-4A57-84F0-1D0BE0AEB9DA",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Setting Up Zero Downtime Migration Software",
                            "href":"preparing-database-migration.html#GUID-592F5399-CE68-4B4D-9056-8BDBB51E8821"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Configuring Connectivity From the Zero Downtime Migration Service Host to the Source and Target Database Servers",
                            "href":"preparing-database-migration.html#GUID-8658B8E8-A22A-469E-9D68-92F3991C2FFB"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Configuring Connectivity Between the Source and Target Database Servers",
                            "href":"preparing-database-migration.html#GUID-419CDB7C-9FD4-43E2-B708-95A17EA29FF8"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Prepare the Response File Template",
                            "href":"preparing-database-migration.html#GUID-A51CB876-CC05-4487-BBFA-DAD0CC4774C5",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.4.1 </span> Preparing a Response File for Online Migration",
                                    "href":"preparing-database-migration.html#GUID-DDEF68F5-DAE1-4E13-8E44-EE056CDFC934"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.2 </span> Preparing a Response File for Offline Migration (Backup and Recovery)",
                                    "href":"preparing-database-migration.html#GUID-358DA4E1-637C-409E-B082-F4CB8D6B8710"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Preparing for Automatic Application Switchover",
                            "href":"preparing-database-migration.html#GUID-064F3CCC-343A-4A9C-841C-C97951D6C2B0"
                        },
                        {
                            "title":"<span class=\"secnum\">3.6 </span> Customizing a Migration Job",
                            "href":"preparing-database-migration.html#GUID-F0871588-BDF4-4E34-931F-6F59C12C09D5"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Migrate the Database",
                    "href":"migrate-database.html#GUID-DDA09D55-99BE-4DCE-9680-83E16510C519",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Evaluate the Database Migration Process",
                            "href":"migrate-database.html#GUID-A1C4FDAC-B7E1-46F4-A04E-A9184473D986"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Query the Migration Job Status",
                            "href":"migrate-database.html#GUID-DE208549-A108-4C4B-9FEB-0826B95CBFD6"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Migrate the Database",
                            "href":"migrate-database.html#GUID-EF4D9C68-155A-4706-9886-86665E9960A7"
                        },
                        {
                            "title":"<span class=\"secnum\">4.4 </span> List Migration Job Phases",
                            "href":"migrate-database.html#GUID-1B942B0B-1CEB-4C21-BCAB-D08F60559B4B"
                        },
                        {
                            "title":"<span class=\"secnum\">4.5 </span> Pause and Resume a Migration Job",
                            "href":"migrate-database.html#GUID-89009646-4D35-4B65-8A38-722644BF396B"
                        },
                        {
                            "title":"<span class=\"secnum\">4.6 </span> Rerun a Migration Job",
                            "href":"migrate-database.html#GUID-F052AF80-7D35-4196-99DF-C014F37F17DA"
                        },
                        {
                            "title":"<span class=\"secnum\">4.7 </span> Post-Migration Tasks",
                            "href":"migrate-database.html#GUID-CA09B5EF-54B0-44D1-B7D0-72EE2351CBF0"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Troubleshooting and Known Issues",
                    "href":"troubleshooting-and-known-issues.html#GUID-479E8B72-A132-4117-A899-13FC33F75740"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Additional Information",
                    "href":"additional-information.html#GUID-431C6ECA-2E83-45D9-8BA8-4CC9D0F89EF0"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Appendices",
                    "href":"appendices.html#GUID-50E56BA2-8EE7-4F7B-9CD3-04311207DA33",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Setting Up the Transparent Data Encryption Wallet",
                            "href":"appendices.html#GUID-B294CAD7-63AD-44BA-BE22-C8BAAE211643"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> Generating a Private SSH Key Without a Passphrase",
                            "href":"appendices.html#GUID-602216AD-4B59-441B-BA8D-AC7B333038FD"
                        },
                        {
                            "title":"<span class=\"secnum\">7.3 </span> Prechecks Verification",
                            "href":"appendices.html#GUID-1F35F9E1-8E2B-400B-AF9E-50D127DC542F"
                        },
                        {
                            "title":"<span class=\"secnum\">7.4 </span> List Migration Job Phases",
                            "href":"appendices.html#GUID-A782F307-2A33-40D1-A69D-A36B75ADF300"
                        },
                        {
                            "title":"<span class=\"secnum\">7.5 </span> Migration Job Output",
                            "href":"appendices.html#GUID-3A6429E8-10BA-4F3D-A204-EEE6DAAE1220"
                        }
                    ]
                }
            ]
        }
    ]
});