define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-D372C063-4F06-4CF6-A598-5D74E8C562B3",
                    "topics":[
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-622D422D-F212-4EB0-A38E-E9EC6D93BE8D"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"preface.html#GUID-E409CC44-9A8F-4043-82C8-6B95CD939296"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-8A902E18-0980-49E0-BE6A-644304612E25"
                        },
                        {
                            "title":"Conventions",
                            "href":"preface.html#GUID-8C08FE18-26DB-4A11-BDBE-8F56709F6077"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction to Zero Downtime Migration",
                    "href":"introduction-to-zero-downtime-migration.html#GUID-A4EC1775-307C-47A6-89FB-E4C3F1FBC4F5",
                    "topics":[
                        {
                            "title":"About Zero Downtime Migration",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FF4CA22F-CC83-4118-AF26-6E7BE224717F"
                        },
                        {
                            "title":"Zero Downtime Migration Capabilities",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FBD1D403-9742-43F5-8E64-C2FAE3367BC1"
                        },
                        {
                            "title":"Supported Migration Methods",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-18947500-FBE5-48D9-97B0-F29357C99365"
                        },
                        {
                            "title":"Supported Migration Paths",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-DBEDBEE1-6951-42E8-96A4-AAE6AE930F48",
                            "topics":[
                                {
                                    "title":"Migrating an On-Premises Database to Oracle Cloud Infrastructure",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-59141577-B3D2-4212-A4A4-32BB5DA83968"
                                },
                                {
                                    "title":"Migrating an On-Premises Database to Oracle Exadata Cloud at Customer",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-64C01C82-DE0E-4FD2-B700-E4B9465F81D8"
                                },
                                {
                                    "title":"Migrating an Oracle Cloud Infrastructure Classic Database to Oracle Cloud Infrastructure",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-DE059CC0-B7E9-4329-B044-A55DD75A13A4"
                                },
                                {
                                    "title":"Migrating an On-Premises Database to Exadata Cloud Service",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-C67A03F8-F34B-4807-B30D-7291B7D92221"
                                }
                            ]
                        },
                        {
                            "title":"Supported Configurations",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-FF105A64-EDC6-459C-B9AA-63C4A4963D7D",
                            "topics":[
                                {
                                    "title":"Supported Platforms",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-B9A171CF-1F0D-4810-87DD-5AA555574743"
                                },
                                {
                                    "title":"Supported Database Versions for Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-13AC85E5-53FF-4D2A-A075-DDB975090CE3"
                                },
                                {
                                    "title":"Supported Database Architectures for Migration",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-FE1EE025-623F-421B-A22E-E6AFB8103A50"
                                },
                                {
                                    "title":"Supported Backup Locations",
                                    "href":"introduction-to-zero-downtime-migration.html#GUID-B6C5D524-55A9-4D12-8C2E-A39FF245E324"
                                }
                            ]
                        },
                        {
                            "title":"Zero Downtime Migration Security Provisions",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-64274CA5-839C-40AD-BE3F-D56B41AB2C96"
                        },
                        {
                            "title":"Zero Downtime Migration Database Server Access",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-0F0C042A-3561-4BAF-8331-0BB5B194DA9E"
                        },
                        {
                            "title":"Target Placeholder Database Environment",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-42B4216B-0F4B-4CC3-AB30-10C43346DACC"
                        },
                        {
                            "title":"Zero Downtime Migration Operational Phases",
                            "href":"introduction-to-zero-downtime-migration.html#GUID-6CC55C41-F387-46F7-93B4-03DD2D64AD80"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Setting Up Zero Downtime Migration Software",
                    "href":"installing-zero-downtime-migration-software.html#GUID-A55FEDBA-236A-4006-91A5-6F28D100C5B2",
                    "topics":[
                        {
                            "title":"About Setting Up Zero Downtime Migration Software",
                            "href":"installing-zero-downtime-migration-software.html#GUID-FE0A7AB5-491B-4F34-9391-A93E227E242E"
                        },
                        {
                            "title":"Prerequisites for Zero Downtime Migration Software Installation",
                            "href":"installing-zero-downtime-migration-software.html#GUID-A19ADA5C-755B-468B-86BC-A6642D3F3F34"
                        },
                        {
                            "title":"Installing Zero Downtime Migration Software",
                            "href":"installing-zero-downtime-migration-software.html#GUID-7722EA14-6DD0-4879-A62C-884A6AC52B73"
                        },
                        {
                            "title":"Uninstalling Zero Downtime Migration Software",
                            "href":"installing-zero-downtime-migration-software.html#GUID-6EE7E484-03C6-4C49-9109-C1580C04C3F2"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Preparing for Database Migration",
                    "href":"preparing-for-database-migration.html#GUID-46459904-7B68-4B7B-8EC6-C66423CEB6B9",
                    "topics":[
                        {
                            "title":"Configuring Connectivity Prerequisites",
                            "href":"preparing-for-database-migration.html#GUID-4AA4FE49-52FC-4149-A5F9-123662198303",
                            "topics":[
                                {
                                    "title":"Configuring Connectivity From the Zero Downtime Migration Service Host to the Source and Target Database Servers",
                                    "href":"preparing-for-database-migration.html#GUID-06286CA9-C5DE-4C85-9AD9-245C4C2B0F24"
                                },
                                {
                                    "title":"Configuring Connectivity Between the Source and Target Database Servers",
                                    "href":"preparing-for-database-migration.html#GUID-EB28C600-BCEB-4381-9990-505A2F32293E"
                                },
                                {
                                    "title":"Generating a Private SSH Key Without a Passphrase",
                                    "href":"preparing-for-database-migration.html#GUID-602216AD-4B59-441B-BA8D-AC7B333038FD"
                                },
                                {
                                    "title":"Setting Up the Transparent Data Encryption Wallet",
                                    "href":"preparing-for-database-migration.html#GUID-B294CAD7-63AD-44BA-BE22-C8BAAE211643"
                                }
                            ]
                        },
                        {
                            "title":"Preparing the Database for Migration",
                            "href":"preparing-for-database-migration.html#GUID-E8A2DD5F-B447-465F-BE2E-55E79FFD092D",
                            "topics":[
                                {
                                    "title":"Source Database Prerequisites",
                                    "href":"preparing-for-database-migration.html#GUID-25B07C59-8143-41CB-B431-3D9225CCFDD6"
                                },
                                {
                                    "title":"Target Database Prerequisites",
                                    "href":"preparing-for-database-migration.html#GUID-FD1B3A13-8723-4DFE-8776-B57CAC0FA38B"
                                },
                                {
                                    "title":"Preparing for Migration to Oracle Cloud Infrastructure",
                                    "href":"preparing-for-database-migration.html#GUID-57C152C8-7405-4459-9F70-6B80ED36D0D6"
                                },
                                {
                                    "title":"Preparing for Migration to Exadata Cloud Service",
                                    "href":"preparing-for-database-migration.html#GUID-4DCCCC11-2C4A-4921-8BF3-3D2E74B01E70"
                                },
                                {
                                    "title":"Preparing for Migration to Exadata Cloud at Customer",
                                    "href":"preparing-for-database-migration.html#GUID-6D1C9C7F-6ADB-4DED-BA31-27D45AB371CA",
                                    "topics":[
                                        {
                                            "title":"Preparing the Template for Exadata Cloud at Customer with Zero Data Loss Recovery Appliance Backup",
                                            "href":"preparing-for-database-migration.html#GUID-719C1766-1AE3-4759-A2E0-E4D1F15D9B9D"
                                        },
                                        {
                                            "title":"Preparing a Template for Exadata Cloud at Customer with Object Storage Backup",
                                            "href":"preparing-for-database-migration.html#GUID-79709A4F-18C7-475C-AEBB-5F19F623BBBF"
                                        },
                                        {
                                            "title":"Preparing a Template for Exadata Cloud at Customer with NFS Backup",
                                            "href":"preparing-for-database-migration.html#GUID-217AF291-BFDF-41D7-AC8B-EA9AE82CEDE3"
                                        }
                                    ]
                                },
                                {
                                    "title":"Preparing for Offline Migration (Backup and Recovery)",
                                    "href":"preparing-for-database-migration.html#GUID-6C85D535-57B9-4C9C-8174-680674635916"
                                }
                            ]
                        },
                        {
                            "title":"Preparing for Automatic Application Switchover",
                            "href":"preparing-for-database-migration.html#GUID-E469DD80-6C5A-4105-A08D-8A976097F560"
                        },
                        {
                            "title":"Customizing a Migration Job",
                            "href":"preparing-for-database-migration.html#GUID-193B52E9-A094-472A-9204-3A77EF5137E7",
                            "topics":[
                                {
                                    "title":"Registering Action Plug-ins",
                                    "href":"preparing-for-database-migration.html#GUID-56DA9423-2DD4-4CC9-8F82-5F594753F23D"
                                },
                                {
                                    "title":"Creating an Action Template",
                                    "href":"preparing-for-database-migration.html#GUID-AA8C2539-C6EF-4163-B002-2A1D1F8DD6DC"
                                },
                                {
                                    "title":"Updating Action Plug-ins",
                                    "href":"preparing-for-database-migration.html#GUID-9A066824-4105-4F1B-9842-068669EE23EB"
                                },
                                {
                                    "title":"Associating an Action Template with a Migration Job",
                                    "href":"preparing-for-database-migration.html#GUID-5844AEE1-0AC9-4705-9295-52CA4DFFA26D"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Migrating Your Database with Zero Downtime Migration",
                    "href":"migrating-with-zero-downtime-migration.html#GUID-C20DB7D4-E0CE-4B50-99D0-B16C18DDD34B",
                    "topics":[
                        {
                            "title":"Migrate the Database",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-C91B8800-6CE3-44FD-80E4-699569140CEB"
                        },
                        {
                            "title":"Query Migration Job Status",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-BDA0B981-2552-4EB7-B0AE-D1930DD92B25"
                        },
                        {
                            "title":"List Migration Job Phases",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-1796BE5B-4E18-4792-B088-2B8135EEDF54"
                        },
                        {
                            "title":"Pause and Resume a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-02812170-21B6-4C09-8BC4-5588576EDD41"
                        },
                        {
                            "title":"Rerun a Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-AE11CFF1-651E-4001-B3E4-6F91D44BF0A8"
                        },
                        {
                            "title":"Terminiate a Running Migration Job",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-25B62358-6B9C-406C-84D2-89AE069DBF55"
                        },
                        {
                            "title":"Post-Migration Tasks",
                            "href":"migrating-with-zero-downtime-migration.html#GUID-534E3155-6375-4264-8BC1-6D9E12C720E0",
                            "topics":[
                                {
                                    "title":"Run Datapatch on the Target Database",
                                    "href":"migrating-with-zero-downtime-migration.html#GUID-8DAC3322-34F7-4CAA-84A0-58B6387B6249"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Troubleshooting Zero Downtime Migration",
                    "href":"troubleshooting-zero-downtime-migration.html#GUID-049A2119-EE11-4FA6-81B5-ACC98E8BC23A",
                    "topics":[
                        {
                            "title":"Handling Migration Job Failures",
                            "href":"troubleshooting-zero-downtime-migration.html#GUID-52614A34-155A-4CC7-9D06-E2364B677B59"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Zero Downtime Migration Port Requirements",
                    "href":"zero-downtime-migration-port-requirements.html#GUID-E6F8EF13-03A5-43DD-8F98-182632C83CB3"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Zero Downtime Migration Encryption Requirements",
                    "href":"zero-downtime-migration-encryption-requirements.html#GUID-BE79A11D-3F15-4DAC-9B5B-27B691AB1265"
                },
                {
                    "title":"<span class=\"secnum\">C </span> Zero Downtime Migration Process Phases",
                    "href":"process-phases.html#GUID-DA18E66B-2943-4C67-91B7-0CF3E0B0DC6B"
                },
                {
                    "title":"<span class=\"secnum\">D </span> Zero Downtime Migration ZDMCLI Command Reference",
                    "href":"zdmcli-command-reference.html#GUID-A9ADB5E5-DA46-498A-91C8-CB2D863DF43A",
                    "topics":[
                        {
                            "title":"add imagetype",
                            "href":"zdmcli-command-reference.html#GUID-62D4F291-B55B-416C-A5CE-8F73AB29C96E"
                        },
                        {
                            "title":"add useraction",
                            "href":"zdmcli-command-reference.html#GUID-A37D4FCB-A617-4E64-9866-E22D51959DF3"
                        },
                        {
                            "title":"migrate database",
                            "href":"zdmcli-command-reference.html#GUID-37ABF830-2FC3-4F71-9132-DF05DCFABBB9"
                        },
                        {
                            "title":"modify useraction",
                            "href":"zdmcli-command-reference.html#GUID-B23DE967-6622-464F-ABCA-FFE605C9BB52"
                        },
                        {
                            "title":"query job",
                            "href":"zdmcli-command-reference.html#GUID-B540D801-7B39-40A3-BDD8-12891710ABA2"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});